# pandas.Panel.cumsum

`Panel.``cumsum`(axis=None, skipna=True, *args, **kwargs)

  Return cumulative sum over requested axis.

  Parameters:

  axis : {items (0), major_axis (1), minor_axis (2)}

  skipna : boolean, default True

  > Exclude NA/null values. If an entire row/column is NA, the result will be NA

  Returns: | cumsum : DataFrame

  See also

  `pandas.core.window.Expanding.sum`
    Similar functionality but ignores `NaN` values.

Scroll To Top